---
title: Site Compatibility for Firefox 39
slug: Mozilla/Firefox/Releases/39/Site_Compatibility
tags:
  - Compatibility
  - Firefox
  - Firefox 39
  - FxSiteCompat
  - Guide
  - Web Development
---
<div>{{FirefoxSidebar}}</div>This page has been moved to <a class="redirect" href="https://www.fxsitecompat.com/en-US/versions/39/">FxSiteCompat.com</a>.
